# MySQL-Front 3.2  (Build 6.14)

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES 'latin1' */;

# Host: localhost    Database: malote
# ------------------------------------------------------
# Server version 5.1.30-community

#
# Table structure for table tblabrecaixa
#

DROP TABLE IF EXISTS `tblabrecaixa`;
CREATE TABLE `tblabrecaixa` (
  `id` bigint(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `turno` varchar(25) NOT NULL,
  `guiche` varchar(50) NOT NULL,
  `operador` varchar(50) NOT NULL,
  `gtinicial` decimal(12,2) unsigned DEFAULT NULL,
  `reforco` varchar(5) DEFAULT NULL,
  `data` date NOT NULL,
  `horas` time NOT NULL,
  `encarregado` varchar(30) NOT NULL,
  `situacao` char(2) NOT NULL,
  `balanca` char(1) DEFAULT '0',
  `monitor` char(1) DEFAULT '0',
  `teclado` char(1) DEFAULT '0',
  `ecf` char(1) DEFAULT '0',
  `lampada` char(1) DEFAULT '0',
  `esteira` char(1) DEFAULT '0',
  `cmc7` char(1) DEFAULT '0',
  `desmagnetizador` char(1) DEFAULT '0',
  `pinpad` char(1) DEFAULT '0',
  `cpu` char(1) DEFAULT '0',
  `gaveta` char(1) DEFAULT '0',
  `portacorredorpdv` char(1) DEFAULT '0',
  `cadeira` char(1) DEFAULT '0',
  `limpezacaixa` char(1) DEFAULT '0',
  `caneta` char(1) DEFAULT '0',
  `cestolixo` char(1) DEFAULT '0',
  `observacao` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `NewIndex` (`guiche`),
  KEY `NewIndex2` (`operador`),
  KEY `NewIndex3` (`situacao`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblabrecaixa
#

INSERT INTO `tblabrecaixa` VALUES (1,'Matutino','01','JOANA JUVERCINA JUAREZ',1,'30.00','2009-07-01','16:21:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','');
INSERT INTO `tblabrecaixa` VALUES (2,'Matutino','01','CARLA CARLINDA CORNELIA',0,'30.00','2009-07-02','08:12:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','');
INSERT INTO `tblabrecaixa` VALUES (3,'Matutino','01','CARLA CARLINDA CORNELIA',0,'30.00','2009-07-02','11:32:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','');

#
# Table structure for table tbldiferenca
#

DROP TABLE IF EXISTS `tbldiferenca`;
CREATE TABLE `tbldiferenca` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `nome` varchar(50) NOT NULL,
  `valor` decimal(6,2) NOT NULL DEFAULT '0.00',
  `data_sist` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

#
# Dumping data for table tbldiferenca
#

INSERT INTO `tbldiferenca` VALUES (1,1,'CARLA CARLINDA CORNELIA',0.59,'2009-07-01','01/07/2009',1,'16:50:00','MASTER');

#
# Table structure for table tbldiferenca_hist
#

DROP TABLE IF EXISTS `tbldiferenca_hist`;
CREATE TABLE `tbldiferenca_hist` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `nome` varchar(50) NOT NULL,
  `valor` decimal(6,2) NOT NULL DEFAULT '0.00',
  `data_sist` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tbldiferenca_hist
#


#
# Table structure for table tblfechacaixa
#

DROP TABLE IF EXISTS `tblfechacaixa`;
CREATE TABLE `tblfechacaixa` (
  `id` bigint(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `turno` varchar(25) NOT NULL,
  `guiche` varchar(50) NOT NULL,
  `operador` varchar(50) NOT NULL,
  `malote` varchar(10) NOT NULL,
  `sensor` varchar(5) NOT NULL,
  `malotegrande` varchar(10) NOT NULL,
  `data` date NOT NULL,
  `horas` time NOT NULL,
  `encarregado` varchar(30) NOT NULL,
  `situacao` char(2) NOT NULL,
  `balanca` char(1) DEFAULT '0',
  `monitor` char(1) DEFAULT '0',
  `teclado` char(1) DEFAULT '0',
  `ecf` char(1) DEFAULT '0',
  `lampada` char(1) DEFAULT '0',
  `esteira` char(1) DEFAULT '0',
  `cmc7` char(1) DEFAULT '0',
  `desmagnetizador` char(1) DEFAULT '0',
  `pinpad` char(1) DEFAULT '0',
  `cpu` char(1) DEFAULT '0',
  `gaveta` char(1) DEFAULT '0',
  `portacorredorpdv` char(1) DEFAULT '0',
  `cadeira` char(1) DEFAULT '0',
  `limpezacaixa` char(1) DEFAULT '0',
  `caneta` char(1) DEFAULT '0',
  `cestolixo` char(1) DEFAULT '0',
  `observacao` varchar(250) DEFAULT NULL,
  `leitura` varchar(15) DEFAULT NULL,
  `dinheiro` decimal(10,2) unsigned DEFAULT NULL,
  `cheque` decimal(10,2) unsigned DEFAULT NULL,
  `outros` decimal(10,2) unsigned DEFAULT NULL,
  `tef` decimal(10,2) unsigned DEFAULT NULL,
  `credito` decimal(10,2) unsigned DEFAULT NULL,
  `debito` decimal(10,2) unsigned DEFAULT NULL,
  `ticket` decimal(10,2) unsigned DEFAULT NULL,
  `bancario` decimal(10,2) unsigned DEFAULT NULL,
  `convenio` decimal(10,2) unsigned DEFAULT NULL,
  `promissoria` decimal(10,2) unsigned DEFAULT NULL,
  `troca` decimal(10,2) unsigned DEFAULT NULL,
  `gtfinal` decimal(12,2) unsigned DEFAULT NULL,
  `cumpomcancelado` varchar(15) DEFAULT NULL,
  `recarga` decimal(10,2) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblfechacaixa
#

INSERT INTO `tblfechacaixa` VALUES (1,'Matutino','01','JOANA JUVERCINA JUAREZ','0000006','0001','3132132','2009-07-01','16:22:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','','',0,0,0,0,0,0,0,0,0,0,0,0,'',0);
INSERT INTO `tblfechacaixa` VALUES (2,'Matutino','01','CARLA CARLINDA CORNELIA','0000006','0001','3132132','2009-07-02','08:14:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','','',0,0,0,0,0,0,0,0,0,0,0,0,'',0);
INSERT INTO `tblfechacaixa` VALUES (3,'Matutino','01','CARLA CARLINDA CORNELIA','0000006','111','3132132','2009-07-02','11:32:00','JOSE DA SILVA SILVEIRO','00','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','1','','',0,0,0,0,0,0,0,0,0,0,0,0,'',0);

#
# Table structure for table tblferias
#

DROP TABLE IF EXISTS `tblferias`;
CREATE TABLE `tblferias` (
  `usu_cod` int(6) NOT NULL DEFAULT '0',
  `nome` varchar(50) NOT NULL,
  `data_sist` date NOT NULL,
  `data_ini` date NOT NULL,
  `data_fin` date NOT NULL,
  `tipo` varchar(20) NOT NULL,
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  PRIMARY KEY (`usu_cod`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblferias
#


#
# Table structure for table tblferias_hist
#

DROP TABLE IF EXISTS `tblferias_hist`;
CREATE TABLE `tblferias_hist` (
  `usu_cod` int(6) NOT NULL DEFAULT '0',
  `nome` varchar(50) NOT NULL,
  `data_sist` date NOT NULL,
  `data_ini` date NOT NULL,
  `data_fin` date NOT NULL,
  `tipo` varchar(20) NOT NULL,
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  `hist` varchar(1) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblferias_hist
#


#
# Table structure for table tblfolga
#

DROP TABLE IF EXISTS `tblfolga`;
CREATE TABLE `tblfolga` (
  `Id` int(11) NOT NULL AUTO_INCREMENT,
  `nome` varchar(50) NOT NULL,
  `data_sist` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `tipo` varchar(20) NOT NULL,
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblfolga
#

INSERT INTO `tblfolga` VALUES (1,'CARLA CARLINDA CORNELIA','2009-07-02','2009-07-05','Folga','08:18:00','MASTER');

#
# Table structure for table tblfolga_hist
#

DROP TABLE IF EXISTS `tblfolga_hist`;
CREATE TABLE `tblfolga_hist` (
  `Id` int(11) NOT NULL DEFAULT '0',
  `nome` varchar(50) NOT NULL,
  `data_sist` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `tipo` varchar(20) NOT NULL,
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  `hist` varchar(1) NOT NULL DEFAULT '0',
  KEY `id` (`Id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblfolga_hist
#


#
# Table structure for table tblguiche
#

DROP TABLE IF EXISTS `tblguiche`;
CREATE TABLE `tblguiche` (
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `ecf` varchar(15) NOT NULL,
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`guiche`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblguiche
#

INSERT INTO `tblguiche` VALUES (0,'RETIRADA','0000-00-00',3,'10:19:00','master');
INSERT INTO `tblguiche` VALUES (1,'117','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (2,'99','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (3,'104','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (4,'143','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (5,'123','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (6,'144','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (7,'108','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (8,'133','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (9,'109','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (10,'140','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (11,'124','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (12,'127','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (13,'110','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (14,'105','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (15,'43','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (16,'111','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (17,'87','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (18,'81','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (19,'118','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (20,'130','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (21,'146','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (22,'115','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (23,'112','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (24,'106','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (25,'125','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (26,'103','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (27,'138','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (28,'75','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (29,'98','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (30,'126','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (31,'89','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (32,'122','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (33,'116','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (34,'145','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (35,'129','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (36,'134','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (37,'139','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (38,'97','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (39,'107','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (40,'119','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (41,'94','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (42,'90','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (43,'142','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (44,'114','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (45,'136','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (46,'75','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (47,'45','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (48,'92','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (49,'101','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (50,'100','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (51,'36','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (52,'95','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (53,'96','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');
INSERT INTO `tblguiche` VALUES (54,'34','2009-04-21',0,'09:45:00','VITOR BORGES DOS SANTOS');

#
# Table structure for table tblguiche_hist
#

DROP TABLE IF EXISTS `tblguiche_hist`;
CREATE TABLE `tblguiche_hist` (
  `id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `ecf` varchar(15) NOT NULL,
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  `historico` varchar(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblguiche_hist
#


#
# Table structure for table tblmalote
#

DROP TABLE IF EXISTS `tblmalote`;
CREATE TABLE `tblmalote` (
  `malote` varchar(10) NOT NULL,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `turno` varchar(20) NOT NULL,
  `tipo` varchar(30) NOT NULL,
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill DEFAULT '00',
  `hora` varchar(10) NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`malote`),
  KEY `guiche` (`guiche`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblmalote
#

INSERT INTO `tblmalote` VALUES ('0000001',1,'Matutino','Azul','2009-07-01',0,'16:34','MASTER');
INSERT INTO `tblmalote` VALUES ('0000002',1,'Matutino','Azul','2009-07-01',0,'16:15','MASTER');
INSERT INTO `tblmalote` VALUES ('0000003',1,'Matutino','Azul','2009-07-01',0,'16:15','MASTER');
INSERT INTO `tblmalote` VALUES ('0000004',1,'Matutino','Azul','2009-07-01',0,'16:15','MASTER');
INSERT INTO `tblmalote` VALUES ('0000005',1,'Matutino','Azul','2009-07-01',0,'16:15','MASTER');
INSERT INTO `tblmalote` VALUES ('0000006',1,'Matutino','Vermelho','2009-07-01',0,'16:15','MASTER');
INSERT INTO `tblmalote` VALUES ('0000007',2,'Vespertino','Azul','2009-07-01',0,'16:16','MASTER');
INSERT INTO `tblmalote` VALUES ('0000008',2,'Vespertino','Azul','2009-07-01',0,'16:16','MASTER');
INSERT INTO `tblmalote` VALUES ('0000009',2,'Vespertino','Azul','2009-07-01',0,'16:16','MASTER');
INSERT INTO `tblmalote` VALUES ('0000010',2,'Vespertino','Azul','2009-07-01',0,'16:17','MASTER');
INSERT INTO `tblmalote` VALUES ('0000011',2,'Vespertino','Azul','2009-07-01',0,'16:17','MASTER');
INSERT INTO `tblmalote` VALUES ('0000012',2,'Vespertino','Vermelho','2009-07-01',0,'16:17','MASTER');
INSERT INTO `tblmalote` VALUES ('3132132',0,'Matutino','Marron','2009-07-01',0,'16:17','MASTER');

#
# Table structure for table tblmalote_hist
#

DROP TABLE IF EXISTS `tblmalote_hist`;
CREATE TABLE `tblmalote_hist` (
  `id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `malote` varchar(10) NOT NULL,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `turno` varchar(30) NOT NULL,
  `tipo` varchar(30) NOT NULL,
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` varchar(10) NOT NULL,
  `nome` varchar(30) NOT NULL,
  `hist` char(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblmalote_hist
#

INSERT INTO `tblmalote_hist` VALUES (1,'0000001',1,'Matutino','Azul','2009-07-01',1,'16:14','MASTER','A');
INSERT INTO `tblmalote_hist` VALUES (2,'0000001',1,'Matutino','Azul','2009-07-01',1,'16:32','MASTER','A');

#
# Table structure for table tblreforco
#

DROP TABLE IF EXISTS `tblreforco`;
CREATE TABLE `tblreforco` (
  `Id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `turno` varchar(20) NOT NULL,
  `malote` varchar(10) NOT NULL,
  `reforco` decimal(6,2) NOT NULL DEFAULT '0.00',
  `data` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`),
  KEY `NewIndex` (`guiche`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblreforco
#

INSERT INTO `tblreforco` VALUES (1,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',0,'16:22:00','MASTER');
INSERT INTO `tblreforco` VALUES (2,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',0,'16:33:00','MASTER');
INSERT INTO `tblreforco` VALUES (3,1,'Matutino','0000002',30,'2009-07-01','2009-07-01',0,'16:34:00','MASTER');
INSERT INTO `tblreforco` VALUES (4,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',0,'17:13:00','MASTER');
INSERT INTO `tblreforco` VALUES (5,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',0,'08:13:00','MASTER');
INSERT INTO `tblreforco` VALUES (6,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',0,'11:32:00','MASTER');

#
# Table structure for table tblreforco_hist
#

DROP TABLE IF EXISTS `tblreforco_hist`;
CREATE TABLE `tblreforco_hist` (
  `Id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `turno` varchar(20) NOT NULL,
  `malote` varchar(10) NOT NULL,
  `reforco` decimal(6,2) NOT NULL DEFAULT '0.00',
  `data` date NOT NULL,
  `data_inf` varchar(10) NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`),
  KEY `NewIndex` (`guiche`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblreforco_hist
#

INSERT INTO `tblreforco_hist` VALUES (1,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',1,'16:20:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (2,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',2,'16:20:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (3,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',1,'16:33:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (4,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',2,'16:33:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (5,1,'Matutino','0000002',30,'2009-07-01','2009-07-01',1,'16:34:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (6,1,'Matutino','0000002',30,'2009-07-01','2009-07-01',2,'16:34:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (7,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',1,'16:58:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (8,1,'Matutino','0000001',30,'2009-07-01','2009-07-01',2,'16:58:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (9,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',1,'08:12:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (10,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',2,'08:12:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (11,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',1,'11:31:00','MASTER');
INSERT INTO `tblreforco_hist` VALUES (12,1,'Matutino','0000001',30,'2009-07-02','2009-07-02',2,'11:31:00','MASTER');

#
# Table structure for table tblretirada
#

DROP TABLE IF EXISTS `tblretirada`;
CREATE TABLE `tblretirada` (
  `Id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `malote` varchar(10) NOT NULL,
  `mestre` varchar(10) DEFAULT NULL,
  `retirada` decimal(11,2) NOT NULL DEFAULT '0.00',
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`),
  KEY `NewIndex` (`guiche`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblretirada
#

INSERT INTO `tblretirada` VALUES (1,1,'0000002','3132132',25134,'2009-07-01',0,'16:23:00','MASTER');
INSERT INTO `tblretirada` VALUES (2,1,'0000003','3132132',32512,'2009-07-01',0,'16:23:00','MASTER');
INSERT INTO `tblretirada` VALUES (3,1,'0000006','3132132',0,'2009-07-01',0,'16:23:00','MASTER');
INSERT INTO `tblretirada` VALUES (4,1,'0000002','3132132',3251,'2009-07-02',0,'08:13:00','MASTER');
INSERT INTO `tblretirada` VALUES (5,1,'0000003','3132132',1543,'2009-07-02',0,'08:14:00','MASTER');
INSERT INTO `tblretirada` VALUES (6,1,'0000006','3132132',0,'2009-07-02',0,'08:14:00','MASTER');
INSERT INTO `tblretirada` VALUES (7,1,'0000002','3132132',2311,'2009-07-02',0,'11:32:00','MASTER');
INSERT INTO `tblretirada` VALUES (8,1,'0000006','3132132',0,'2009-07-02',0,'11:32:00','MASTER');

#
# Table structure for table tblretirada_hist
#

DROP TABLE IF EXISTS `tblretirada_hist`;
CREATE TABLE `tblretirada_hist` (
  `Id` int(4) unsigned zerofill NOT NULL AUTO_INCREMENT,
  `guiche` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `malote` varchar(10) NOT NULL,
  `mestre` varchar(10) DEFAULT NULL,
  `retirada` decimal(11,2) NOT NULL DEFAULT '0.00',
  `data` date NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `hora` time NOT NULL,
  `nome` varchar(30) NOT NULL,
  PRIMARY KEY (`Id`),
  KEY `NewIndex` (`guiche`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;

#
# Dumping data for table tblretirada_hist
#

INSERT INTO `tblretirada_hist` VALUES (1,1,'0000002','3132132',25134,'2009-07-01',1,'16:21:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (2,1,'0000003','3132132',32512,'2009-07-01',1,'16:21:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (3,1,'0000006','3132132',0,'2009-07-01',1,'16:22:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (4,1,'0000002','3132132',3251,'2009-07-02',1,'08:12:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (5,1,'0000003','3132132',1543,'2009-07-02',1,'08:13:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (6,1,'0000006','3132132',0,'2009-07-02',1,'08:14:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (7,1,'0000002','3132132',2311,'2009-07-02',1,'11:32:00','MASTER');
INSERT INTO `tblretirada_hist` VALUES (8,1,'0000006','3132132',0,'2009-07-02',1,'11:32:00','MASTER');

#
# Table structure for table tblusuarios
#

DROP TABLE IF EXISTS `tblusuarios`;
CREATE TABLE `tblusuarios` (
  `usu_cod` int(6) NOT NULL DEFAULT '0',
  `usu_logon` varchar(30) NOT NULL,
  `usu_senha` varchar(255) NOT NULL,
  `usu_nome` varchar(50) NOT NULL,
  `endereco` varchar(70) DEFAULT '''',
  `fone` varchar(15) DEFAULT NULL,
  `usu_tipo` varchar(30) DEFAULT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  PRIMARY KEY (`usu_cod`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblusuarios
#

INSERT INTO `tblusuarios` VALUES (1,'MASTER','eb0a191797624dd3a48fa681d3061212','MASTER','-','-','GERENTE',0);
INSERT INTO `tblusuarios` VALUES (2,'JOSE DA SILVA','81dc9bdb52d04dc20036dbd8313ed055','JOSE DA SILVA SILVEIRO','-','-','ENCARREGADO(A)',0);
INSERT INTO `tblusuarios` VALUES (3,'JOANA','81dc9bdb52d04dc20036dbd8313ed055','JOANA JUVERCINA JUAREZ','-','-','OPERADOR(A)',0);
INSERT INTO `tblusuarios` VALUES (4,'CARLA','81dc9bdb52d04dc20036dbd8313ed055','CARLA CARLINDA CORNELIA','-','-','OPERADOR(A)',0);
INSERT INTO `tblusuarios` VALUES (5,'JOAO','81dc9bdb52d04dc20036dbd8313ed055','JOAO ROBERTO DE MORAIS','-','-','CONTROLADOR(A) DE MOEDA',0);

#
# Table structure for table tblusuarios_hist
#

DROP TABLE IF EXISTS `tblusuarios_hist`;
CREATE TABLE `tblusuarios_hist` (
  `usu_cod` int(6) NOT NULL DEFAULT '0',
  `usu_logon` varchar(30) NOT NULL,
  `usu_senha` varchar(255) NOT NULL,
  `usu_nome` varchar(50) NOT NULL,
  `endereco` varchar(50) DEFAULT NULL,
  `fone` varchar(15) DEFAULT NULL,
  `usu_tipo` varchar(30) DEFAULT NULL,
  `data` date NOT NULL,
  `hora` time NOT NULL,
  `user` varchar(30) NOT NULL,
  `situacao` int(2) unsigned zerofill NOT NULL DEFAULT '00',
  `historico` char(1) NOT NULL,
  PRIMARY KEY (`usu_cod`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

#
# Dumping data for table tblusuarios_hist
#


/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
